DocsAPI ReferenceBranch/bff/branch/product-options
getBranchAdmin BFF

/bff/branch/product-options

Lightweight list (id, code, slug, active) of all non-deleted products in the organisation. Used as the option list of the branch product multi-select.

BranchgetBffBranchProduct-options

No parameters

This endpoint takes no path, query, header or body parameters.

Request

GET /bff/branch/product-options

get
curl -X GET "https://api.bizkithub.com/bff/branch/product-options" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response

JSON payload

{
  "items": [
    {
      "id": "example_id",
      "code": "example_code",
      "slug": "example_slug",
      "active": false
    }
  ],
  "itemCount": 0
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key